﻿@model Sorceleur.Models.Niveau

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Niveau</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.niveau)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.niveau)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.point)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.point)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.monstre)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.monstre.nom)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
